Debian Bug report logs - #497390
[INTL:it] live-magic: it translation

version graph

Package: live-magic; Maintainer for live-magic is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Fabio Balzano <fabio.balzano@elfaronetworks.com>

Date: Mon, 1 Sep 2008 12:00:02 UTC

Severity: wishlist

Tags: l10n

Fixed in version live-magic/1.2

Done: Chris Lamb <lamby@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#497390; Package live-magic. Full text and rfc822 format available.

Acknowledgement sent to Fabio Balzano <fabio.balzano@elfaronetworks.com>:
New Bug report received and forwarded. Copy sent to Debian Live <debian-live@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fabio Balzano <fabio.balzano@elfaronetworks.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL:it] live-magic: it translation
Date: Mon, 01 Sep 2008 13:55:48 +0200
[Message part 1 (text/plain, inline)]
Package: live-magic
Severity: wishlist
Tags: l10n



-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.25.16-seaman (PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Hello,
I attach the new revision of the italian po file.
Thanks to the people of the italian language team 
at tp.linux.it for the contributions.

regards,

Fabio Balzano
[it.po (text/x-c++, attachment)]

Tags added: pending Request was from Chris Lamb <chris@chris-lamb.co.uk> to control@bugs.debian.org. (Sun, 07 Sep 2008 12:18:08 GMT) Full text and rfc822 format available.

Reply sent to Chris Lamb <lamby@debian.org>:
You have taken responsibility. (Fri, 19 Sep 2008 19:30:02 GMT) Full text and rfc822 format available.

Notification sent to Fabio Balzano <fabio.balzano@elfaronetworks.com>:
Bug acknowledged by developer. (Fri, 19 Sep 2008 19:30:03 GMT) Full text and rfc822 format available.

Message #12 received at 497390-close@bugs.debian.org (full text, mbox):

From: Chris Lamb <lamby@debian.org>
To: 497390-close@bugs.debian.org
Subject: Bug#497390: fixed in live-magic 1.2
Date: Fri, 19 Sep 2008 19:17:03 +0000
Source: live-magic
Source-Version: 1.2

We believe that the bug you reported is fixed in the latest version of
live-magic, which is due to be installed in the Debian FTP archive:

live-magic_1.2.dsc
  to pool/main/l/live-magic/live-magic_1.2.dsc
live-magic_1.2.tar.gz
  to pool/main/l/live-magic/live-magic_1.2.tar.gz
live-magic_1.2_all.deb
  to pool/main/l/live-magic/live-magic_1.2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 497390@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris Lamb <lamby@debian.org> (supplier of updated live-magic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 16 Sep 2008 19:25:41 +0100
Source: live-magic
Binary: live-magic
Architecture: source all
Version: 1.2
Distribution: unstable
Urgency: low
Maintainer: Debian Live <debian-live@lists.debian.org>
Changed-By: Chris Lamb <lamby@debian.org>
Description: 
 live-magic - GUI frontend to create Debian LiveCDs, netboot images, etc.
Closes: 497390 498110
Changes: 
 live-magic (1.2) unstable; urgency=low
 .
   * Support Xfce's "thunar" window manager.
   * Update maintainer email address.
   * Update Depends on live-helper.
   * Translations:
     - Indonesian translation by Iwan Setiawan. (Closes: #498110)
     - Update Italian translation by Fabio Balzano. (Closes: #497390)
Checksums-Sha1: 
 8213c9d818cdaf3fcefa65d60ee36035e88409f4 1016 live-magic_1.2.dsc
 efa34a1b1df78a056f3fa509692282af3527c4b3 77894 live-magic_1.2.tar.gz
 e9c0c0879d488334fdea8d23d3e6248b21ca914b 61510 live-magic_1.2_all.deb
Checksums-Sha256: 
 a728f72cb2d51e51012eaf9bacc88029313a911686fed82d286e662cf603e0bb 1016 live-magic_1.2.dsc
 62423feaa1fcd7fb61e188bf01c26bad955e8fffddec5bcc27de1937db5fa1a9 77894 live-magic_1.2.tar.gz
 1b3ff117e62cd3e938a451ff0a64e0f6e4aba613d09ea53c58a261e613801554 61510 live-magic_1.2_all.deb
Files: 
 9694b54b5367ef0a440c3e910b6eac76 1016 misc optional live-magic_1.2.dsc
 c973186325179aec23003b0e2e05aaf4 77894 misc optional live-magic_1.2.tar.gz
 02cbf5c485f9cf1136decf739f8a7d82 61510 misc optional live-magic_1.2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkjT95QACgkQ5/8uW2NPmiBABACeMKG4PpwxJVn31OUu1PkmTsKa
pwkAoJcr7WCO72YvWhBLbfbiyBQAgbrD
=Ns2Z
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 29 Oct 2008 07:30:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:24:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.